/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");

/*------------------------------------------------*/
/*-----------------[CTA Menu Item]----------------*/
/*-----------------[by GenoQuiroz]----------------*/
/*------------------------------------------------*/
 
/* style the calendar cta button */
            .calendar {border-radius: 0px;}
            .calendar a {color: #fff!important;}
            li.calendar {
                background-color:#89ceee; 
                font-weight: 700; 
                text-transform: uppercase; 
                text-align: center; 
                padding: 10px 10px 10px!important;
            border-radius: 3px;
                -moz-transition: all 0.5s; 
                -webkit-transition: all 0.5s;
                transition: all 0.5s;}
            li.calendar:hover {background-color:#ef4445;}
 
/* fixed header button text color */
                 .et-fixed-header #top-menu .calendar a {
                        color: #fff!important;}
        .calendar li.current-menu-ancestor > a, .calendar li.current-menu-item > a {
                    color: #fff !important;}
 
 
    @media only screen and (min-width : 981px) {
            li.calendar {height: 33px;}}

/* style the calendar cta button drop down menu */
    li.calendar li a {
        color: #666!important;
        width: 160px;
        text-transform: none;
        font-weight: normal;
        background-color:#fff;}
 
 
/* mobile menu adjustments */
    .et_mobile_menu li a {padding: 10px 5%; line-height: normal;}
 
    .et_mobile_menu li.calendar {
        background-color: #fff;
        padding-left: 0px;
        text-align: left;}
 
    .et_mobile_menu li.calendar a{
        color: #f00!important; font-weight: 900;}